## live-usb-cli-antix 0.3.1

=== debian/changelog ===
live-usb-cli-antix (0.3.1) mx; urgency=low
 
  * Only 3 formal options - both working
  * Use for syslinux 6
  * Todo - make script work for syslinux 4

 -- anticapitalista <antiX@operamail.com>  Fri, 21 Nov 2015 14:40:00 +0200

live-usb-cli-antix (0.3.0) unstable; urgency=low
 
  * Replaced ext3 option with ext4.

 -- anticapitalista <antiX@operamail.com>  Thu, 09 Apr 2015 20:40:00 +0200

live-usb-cli-antix (0.2.6) unstable; urgency=low
 
  * Use syslinux instead of isolinux to build entries for extlinux.

 -- anticapitalista <antiX@operamail.com>  Sat, 05 Apr 2014 18:50:00 +0200

live-usb-cli-antix (0.2.5) unstable; urgency=low
 
  * Packaged using dpkg-buildpackage.
  * xz compressed deb.

 -- anticapitalista <antiX@operamail.com>  Sat, 19 Oct 2013 13:00:00 +0200

live-usb-cli-antix (0.2.4) unstable; urgency=low
 
  * Changed ownership to root:root.

 -- anticapitalista <antiX@operamail.com>  Thu, 06 June 2013 11:00:00 +0200

live-usb-cli-antix (0.2.3) unstable; urgency=low
 
  * new_usb.sh renamed and improved to antix2usb.sh.

 -- anticapitalista <antiX@operamail.com>  Tue, 14 May 2013 21:40:00 +0200

live-usb-cli-antix (0.2.2) unstable; urgency=low
 
  * Included creation of gfxsave.on.

 -- anticapitalista <antiX@operamail.com>  Tue, 30 Apr 2013 15:20:00 +0200

live-usb-cli-antix (0.2.1) unstable; urgency=low
 
  * Added default options for rootfs and homefs.

 -- anticapitalista <antiX@operamail.com>  Tue, 16 Apr 2013 17:40:00 +0200

live-usb-cli-antix (0.2.0) unstable; urgency=low
 
  * New way to install to usb persistence added.

 -- anticapitalista <antiX@operamail.com>  Wed, 06 March 2013 15:40:00 +0200

live-usb-antix (0.1.3) unstable; urgency=low
 
  * Fixed ownership bug.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 August 2012 15:40:00 +0200

live-usb-antix (0.1.2) unstable; urgency=low 
 
  * new_usb.sh changed fdisk to fdisk.distrib


 -- anticapitalista <antiX@operamail.com>  Wed, 01 February 2012 23:30:00 +0200

live-usb-antix (0.1.1) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 January 2012 15:30:00 +0200
