=== debian/control ===
Source: live-usb-cli-antix
Section: system
Priority: required
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: live-usb-cli-antix
Conflicts: live-usb-antix
Replaces: live-usb-antix
Architecture: all
Description: Script for installing antiX to usb device.
