## live-usb-cli-antix 0.3.2

=== debian/changelog ===
live-usb-cli-antix (0.3.2) unstable; urgency=medium

  * Copy over boot folder all times

 -- anticapitalista <antix@operamail.com>  Tue, 03 May 2016 15:10:11 +0300

live-usb-cli-antix (0.3.1) unstable; urgency=medium

  * Only 3 formal options - both working
  * Use for syslinux 6
  * Changed EFI to efi 

 -- anticapitalista <antix@operamail.com>  Mon, 25 Apr 2016 17:01:39 +0300
