=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: live-usb-cli-antix
 Section: system
 Priority: required
-Maintainer: anticapitalista <antiX@operamail.com>
+Maintainer: anticapitalista <antix@operamail.com>
 Build-Depends: debhelper (>= 9.20120115)
 Standards-Version: 3.9.4
 Homepage: http://antix.mepis.org
